abbr, address, article, aside, audio, b, blockquote, body, body div, caption, cite, code, dd, del, dfn, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

article, aside, figure, footer, header, hgroup, nav, section {
    display: block
}

embed, img, object {
    max-width: 100%
}

html {
    overflow-y: scroll
}

ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0
}

del {
    text-decoration: line-through
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th {
    font-weight: 700;
    vertical-align: bottom
}

td {
    font-weight: 400;
    vertical-align: top
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

input, select {
    vertical-align: middle
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word
}

input[type=radio] {
    vertical-align: text-bottom
}

input[type=checkbox] {
    vertical-align: bottom
}

.ie6 input {
    vertical-align: text-bottom
}

input, select, textarea {
    font: 99% sans-serif
}

table {
    font-size: inherit;
    font: 100%
}

a:active, a:hover {
    outline: 0
}

small {
    font-size: 85%
}

strong, th {
    font-weight: 700
}

td, td img {
    vertical-align: top
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

code, kbd, pre, samp {
    font-family: monospace, sans-serif
}

.clickable, button, input[type=button], input[type=submit], label {
    cursor: pointer
}

button, input, select, textarea {
    margin: 0
}

button {
    width: auto;
    overflow: visible
}

.ie7 img {
    -ms-interpolation-mode: bicubic
}

.ie6 html {
    filter: expression(document.execCommand("BackgroundImageCache", false, true))
}

.clearfix:after, .clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

body {
    font: 13px Helmet, Freesans, sans-serif
}

body, input, select, textarea {
    color: #333
}

a {
    color: #03f
}

a:hover {
    color: #69f
}

ins {
    background-color: #fcd700;
    color: #000;
    text-decoration: none
}

mark {
    background-color: #fcd700;
    color: #000;
    font-style: italic;
    font-weight: 700
}

.clearall {
    clear: both;
    height: 0
}

h1 {
    font-size: 200%
}

h2 {
    font-size: 175%
}

h3 {
    font-size: 150%
}

h4 {
    font-size: 125%
}

.product-price-original {
    text-decoration: line-through
}

#header-main .logo-text {
    line-height: 1
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

#content-main-homepage > div.row {
    margin-left: 0;
    margin-right: 0
}

#admin-stripe {
    background-color: #edfbd8;
    border-bottom: 1px solid #bfde84;
    padding: 5px
}

#admin-stripe-left {
    float: left
}

#admin-stripe-right {
    float: right
}

.message-error, .message-information, .message-success {
    border: 1px solid #fcfcfc;
    margin: 20px 0;
    padding: 10px 5px 10px 20px;
    text-align: center;
    background-position: left center;
    background-repeat: no-repeat;
    font-weight: 700
}

.message-success {
    background-image: url(../icons/admin_success.png);
    background-color: #e9ffec
}

.message-error {
    background-image: url(../icons/admin_error.png);
    background-color: #ffe9e9
}

.message-information {
    background-image: url(../icons/admin_information.png);
    background-color: #ffffe9
}

.editinplace-box {
    margin: 10px 10px;
    border: 2px dashed #eee;
    background-color: #ffe;
    padding: 10px
}

.editinplace-box p {
    display: block;
    width: 50%;
    float: left;
    height: 50px
}

.editinplace-box textarea {
    width: 100%;
    height: 40px
}

.editinplace-box input {
    width: 100%
}

.editinplace-close {
    text-align: right
}

.editinplace-label {
    float: left;
    display: inline;
    width: 200px;
    font-weight: 700;
    margin-bottom: 20px
}

.editinplace-value, .eip_saving {
    float: left;
    display: inline;
    width: 700px;
    margin-bottom: 20px
}

.editinplace-value img {
    vertical-align: middle
}

input.eip_editfield {
    margin: 0;
    color: #333;
    border-top: 1px solid #7c7c7c;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #ddd;
    padding: 5px;
    width: 650px;
    margin-bottom: 20px
}

textarea.eip_editfield {
    width: 650px;
    color: #333;
    border-top: 1px solid #7c7c7c;
    border-left: 1px solid #c3c3c3;
    border-right: 1px solid #c3c3c3;
    border-bottom: 1px solid #ddd;
    padding: 5px;
    margin: 0 0 20px 0
}

.eip_buttons {
    float: right;
    display: inline
}

#product-azdescription table {
    max-width: 580px
}

#product-azdescription a {
    color: #000
}

#product-azdescription a:hover {
    color: #000
}

#debug-database {
    background-color: #fff;
    color: #000;
    margin: 20px;
    border: 2px solid #eee;
    padding: 20px
}

#debug-database h1 {
    margin: 0 0 20px 0;
    color: #000;
    font-size: 200%
}

#debug-database table {
    border: 1px solid #eee
}

#debug-database table th {
    border: 1px solid #666;
    padding: 5px;
    text-align: left
}

#debug-database table td {
    border: 1px solid #666;
    padding: 5px;
    text-align: left
}

#debug-app {
    background-color: #fff;
    color: #000;
    margin: 20px;
    border: 2px solid #eee;
    padding: 20px
}

#debug-app h1 {
    margin: 0 0 20px 0;
    color: #000;
    font-size: 200%
}

#debug-app table {
    border: 1px solid #eee
}

#debug-app table th {
    border: 1px solid #666;
    padding: 5px;
    text-align: left
}

#debug-app table td {
    border: 1px solid #666;
    padding: 5px;
    text-align: left
}

.options-box {
    margin-top: 15px
}

.options-box a.option_box_active {
    padding: 3px;
    display: inline-block;
    border: 1px solid #f25758
}

.options-box a {
    padding: 2px;
    border: 1px solid #000;
    display: inline-block;
    margin: 0 3px 3px 0
}

.fsb_sidebarcaptcha {
    display: block
}

.fsb_sidebarcaptcha .text.form-control {
    margin-bottom: 5px
}

.fsb_sidebarcaptcha span.input-group-btn {
    display: block
}

.fsb_sidebarcaptcha .input-group-btn:last-child > .btn {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px
}

.fsb_sidebarcaptcha .g-recaptcha {
    transform: scale(.685);
    -webkit-transform: scale(.685);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0
}

.fsb_sidebarcaptcha .sidebar-newsletter-form-email {
    padding-left: 0
}

.fsb_newsletter_form .form-group {
    display: flex
}

.fsb_newsletter_form .form-control {
    margin-left: 0
}

/* Additions/Helpers for Bootstrap 3.3.7 */
.vertical-align {
    display: flex;
    align-items: center;
}